<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">11.6170</MDI>
      <MDI key="STATISTICS_MAXIMUM">47.8522</MDI>
      <MDI key="STATISTICS_MEAN">30.3364</MDI>
      <MDI key="STATISTICS_STDDEV">3.8004</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
